@charset "utf-8";
/* CSS Document */

/* BUTTONS */

.buttons button{
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:100%;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}

.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}

.buttons button img {
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

button:hover {
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}

/* POSITIVE */

button.positive {
    color:#529214;
    border:1px solid #C6D880;	
}
button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}

/* NEGATIVE */

button.negative{
    color:#d12f19;
    border:1px solid #fbc2c4;
}
button.disabled{
	color:#999999;
	border:1px solid #fbc2c4;
}
button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
